@import "http://fonts.googleapis.com/css?family=Open+Sans:400,600,700";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
{
    margin:0;
    padding:0;
    font-family: 'open_sans';
}

table
{
    border-collapse:collapse;
    border-spacing:0
}

fieldset,img
{
    border:0
}

address,caption,cite,code,dfn,em,strong,th,var
{
    font-style:normal;
    font-weight:400
}

ol,ul
{
    list-style:none
}

caption,th
{
    text-align:left
}

h1,h2,h3,h4,h5,h6
{
    font-size:100%;
    font-weight:400;
    font-family: 'oswaldbold';
}
h2{
    font-family: 'oswald';    
}

h1 {
  font-size: 2em;
  font-weight:700;
  margin-bottom: 10px;
  color: #666666;
}

q:before,q:after
{
    content:''
}

abbr,acronym
{
    border:0
}

body
{
    margin:0 auto;
    font-family:'Open Sans',sans-serif;
    font-size:.9em;
    line-height:1.5
}

a
{
    color:#B41F1F;
    text-decoration:underline;
    transition:color .1s linear 0
}

p
{
    font-weight:400;
    margin-bottom:1em
}

#wrapper
{
    width:96%;
    margin:0 auto
}
.top
{
    margin:15px auto;
    max-width:960px;
    width: 100%;
}

/* Banner */            
#banner {
    margin:15px auto;
    max-width:961px;
    width: 100%;
    }

    #banner img {
        width: 100%;
    }

.gen_logo
{
    display:block;
    margin:15px 0 10px;
    width:151px
}

.gen_logo img
{
    margin:0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 151px;
}

.maintable
{
    margin:15px auto;
    padding:20px 10px;
    text-align:center;
    max-width:960px;

}

.box{
    padding:5px 10px 20px;  
}

.box_header {
    color: #666;
    font-size: 21px;
    margin: 0 auto;
    padding: 2px 10px;
    text-align: center;
    margin-bottom: 30px;
}

.effectbox{
    padding: 20px 0;
    color: #666;
    transition: all .5s ease-in-out;
    text-decoration: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: #f0f0f0;
    border: 1px solid #f0f0f0;
    transition: all .5s ease-in-out;
    text-decoration: none;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;  
    margin: 2px;
}

.button{
    box-shadow:1px 1px 2px #666;
    cursor:pointer;
    display:inline-block;
    font-weight:600;
    outline:medium none;
    padding:.5em 4em .55em;
    text-align:center;
    text-decoration:none;
    transition: all 1s ease 0s;
    font-size: 1em;
    letter-spacing: 1px;
}

.button:hover{    
    box-shadow:1px 1px 2px #222;
    transition: all 0.5s ease 0s;
    background-color: #F2870C;
}

.red
{
    border:solid 1px red;
    background:#E41F1F;
    color:#fff;
    transition: all 1s ease 0s;
}

.grey
{
    background:#F36D00;
    color:#fff;
    transition: all 1s ease 0s;
}

.content
{
    width:49%;
    float: left;
    display: inline-block;
    margin: 10px auto;
}

.content h2{
    margin:20px auto;
    font-size: 1.5em;
    font-weight: 600;
    color: #E41F1F;
}
.content p{
    margin:20px auto; 
}
.error
{
    color:red;
    float:none;
    padding-left:.5em;
    vertical-align:top;
    display:none
}

#courseselect
{
    background: #fff;
    border:1px solid #AF2521;
    color:#444;
    margin:5px auto;
    padding:6px 10px;
    font-size: 1em;
    box-shadow: 0 0 1px #FFF,1px 1px 2px #fff inset;
    transition: all 1s ease 0s;
}

#courseselect:hover{
    box-shadow: 0 0 1px #FFF,1px 1px 2px #CCC inset;
    transition: all 1s ease 0s;
}

#footer
{
    background-color:#424949;
    margin:40px auto 0;
    width:100%;
    font-size:0.9em;
}

#footer .inner
{
    overflow:hidden;
    padding:40px 0 60px
}

.section
{
    clear:both;
    margin:0 auto;
    position:relative;
    width:100%;
    z-index:100
}

.inner{
    width:100%;
    max-width: 960px;
    margin:0 auto;
    color: #fff;
}

#footer a,#footer p,#footer li,#footer h3,#footer h4,#footer h5,#footer h6
{
    color:#fff
}

#footer a
{
    text-decoration:none
}

#footer a,#footer p,#footer li,#footer h3,#footer h4,#footer h5,#footer h6
{
    color:#fff
}

#footer p
{
    margin-bottom:0
}

#legal
{
    margin:0px 10px 10px;
    display: inline-block;
    min-height: 120px;
}

#legal .target_logo
{
    float:left;
    display: inline-block;
}

#legal p,#legal li
{
    font-size:.84615em;
    line-height:.84em
}

#legal a{
    color: #ffe40c;
    font-family: 'oswald';
    letter-spacing: 1px;
    transition: all 0.5s ease 0s;
}
#legal a:hover{
    letter-spacing: 2px;
    transition: all 0.5s ease 0s;

}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* resets */
*,
*:before,
*:after {
  box-sizing: border-box;
}
.clearfix:after {
    content: "";
  display: table;
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
#legal p,#legal ul
{
    clear:both;
    margin-left:60px;
    padding:2px 0 4px
}

#legal li.first
{
    padding-left:0
}

#legal li.last
{
    border:0 none
}

#legal li
{
    border-right:1px solid #FFF;
    float:left;
    line-height:100%;
    padding:0 9px;
    text-transform:uppercase
}

#legal strong
{
    font-size:1.07692em
}

#legal .abn
{
    margin-left:10px
}

#legal ul
{
    line-height:100%;
    overflow:hidden
}
#courseregotable{
    border-right: 1px solid #ddd;
}
#courselogintable{
    margin-left:10px;
}
.adminaccesslink {
    color: #E41F1F !important;
}
/* grid */
.grid {
  margin: 0 auto;
  margin-bottom: 20px;
}
.grid:last-child {
  margin-bottom: 0;
}
.grid-item:last-child {

  /* missing magic here */ 
}
[class*="grid-"] {

    padding: 5px;
}
@media all and ( min-width: 600px ) {
  .grid-sizer,.grid-item {
    float: left;
    width: 50%;
  }
}

@media only screen and (max-width: 600px) {
  .gen_logo{
    margin: 15px auto;
  }
}
